Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002321 [Piwigo] tags minor have not tried 2011.06.02 17:38 2011.06.07 15:09
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.3 Product Version
  Target Version 2.2.3 Product Build
Summary 0002321: Tag names must be escaped in tag input.
Description Problem occure with double quote (")
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005174)
svn (reporter)
2011.06.02 17:39

[Subversion] r11211 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug:2321
Tag names must be escaped in tag input.
(0005175)
svn (reporter)
2011.06.02 17:40

[Subversion] r11212 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
merge r11211 from branch 2.2 to trunk
bug:2321
Tag names must be escaped in tag input.

- Issue History
Date Modified Username Field Change
2011.06.02 17:38 Pat New Issue
2011.06.02 17:38 Pat Status new => assigned
2011.06.02 17:38 Pat Assigned To => Pat
2011.06.02 17:38 Pat browser => any
2011.06.02 17:38 Pat Web server => Apache 1.3.x
2011.06.02 17:39 svn Checkin
2011.06.02 17:39 svn Note Added: 0005174
2011.06.02 17:40 svn Checkin
2011.06.02 17:40 svn Note Added: 0005175
2011.06.06 11:08 Pat Status assigned => resolved
2011.06.06 11:08 Pat Fixed in Version => 2.2.3
2011.06.06 11:08 Pat Resolution open => fixed
2011.06.07 15:09 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker